/******************* FONTS ********************/
@font-face {
    font-family:'Futura Bold';
    src: url('../fonts/Futura Bold.eot');
	src: url('../fonts/Futura Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura Bold.woff2') format('woff2'),
		url('../fonts/Futura Bold.woff') format('woff'),
		url('../fonts/Futura Bold.ttf') format('truetype'),
		url('../fonts/Futura Bold.otf') format('opentype'),
		url('../fonts/Futura Bold.svg#Futura Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura BoldItalic';
    src: url('../fonts/Futura BoldItalic.eot');
	src: url('../fonts/Futura BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura BoldItalic.woff2') format('woff2'),
		url('../fonts/Futura BoldItalic.woff') format('woff'),
		url('../fonts/Futura BoldItalic.ttf') format('truetype'),
		url('../fonts/Futura BoldItalic.otf') format('opentype'),
		url('../fonts/Futura BoldItalic.svg#Futura BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura Book';
    src: url('../fonts/Futura Book.eot');
	src: url('../fonts/Futura Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura Book.woff2') format('woff2'),
		url('../fonts/Futura Book.woff') format('woff'),
		url('../fonts/Futura Book.ttf') format('truetype'),
		url('../fonts/Futura Book.otf') format('opentype'),
		url('../fonts/Futura Book.svg#Futura Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura BookItalic';
    src: url('../fonts/Futura BookItalic.eot');
	src: url('../fonts/Futura BookItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura BookItalic.woff2') format('woff2'),
		url('../fonts/Futura BookItalic.woff') format('woff'),
		url('../fonts/Futura BookItalic.ttf') format('truetype'),
		url('../fonts/Futura BookItalic.otf') format('opentype'),
		url('../fonts/Futura BookItalic.svg#Futura BookItalic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura ExtraBlack';
    src: url('../fonts/Futura ExtraBlack.eot');
	src: url('../fonts/Futura ExtraBlack.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura ExtraBlack.woff2') format('woff2'),
		url('../fonts/Futura ExtraBlack.woff') format('woff'),
		url('../fonts/Futura ExtraBlack.ttf') format('truetype'),
		url('../fonts/Futura ExtraBlack.otf') format('opentype'),
		url('../fonts/Futura ExtraBlack.svg#Futura ExtraBlack') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura ExtraBlackItalic';
    src: url('../fonts/Futura ExtraBlackItalic.eot');
	src: url('../fonts/Futura ExtraBlackItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura ExtraBlackItalic.woff2') format('woff2'),
		url('../fonts/Futura ExtraBlackItalic.woff') format('woff'),
		url('../fonts/Futura ExtraBlackItalic.ttf') format('truetype'),
		url('../fonts/Futura ExtraBlackItalic.otf') format('opentype'),
		url('../fonts/Futura ExtraBlackItalic.svg#Futura ExtraBlackItalic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura Light';
    src: url('../fonts/Futura Light.eot');
	src: url('../fonts/Futura Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura Light.woff2') format('woff2'),
		url('../fonts/Futura Light.woff') format('woff'),
		url('../fonts/Futura Light.ttf') format('truetype'),
		url('../fonts/Futura Light.otf') format('opentype'),
		url('../fonts/Futura Light.svg#Futura Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura LightItalic';
    src: url('../fonts/Futura LightItalic.eot');
	src: url('../fonts/Futura LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura LightItalic.woff2') format('woff2'),
		url('../fonts/Futura LightItalic.woff') format('woff'),
		url('../fonts/Futura LightItalic.ttf') format('truetype'),
		url('../fonts/Futura LightItalic.otf') format('opentype'),
		url('../fonts/Futura LightItalic.svg#Futura LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura Medium';
    src: url('../fonts/Futura Medium.eot');
	src: url('../fonts/Futura Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura Medium.woff2') format('woff2'),
		url('../fonts/Futura Medium.woff') format('woff'),
		url('../fonts/Futura Medium.ttf') format('truetype'),
		url('../fonts/Futura Medium.otf') format('opentype'),
		url('../fonts/Futura Medium.svg#Futura Medium') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Futura MediumItalic';
    src: url('../fonts/Futura MediumItalic.eot');
	src: url('../fonts/Futura MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura MediumItalic.woff2') format('woff2'),
		url('../fonts/Futura MediumItalic.woff') format('woff'),
		url('../fonts/Futura MediumItalic.ttf') format('truetype'),
		url('../fonts/Futura MediumItalic.otf') format('opentype'),
		url('../fonts/Futura MediumItalic.svg#Futura MediumItalic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}